/**
 * @file
 * Navigation Styling
 */

/*
 * Navigation bar
 */
#navigation {
	/* Sometimes you want to prevent overlapping with main div. */
	background: -webkit-linear-gradient(top, #666666 0%, #979797 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666666),
		color-stop(100%, #979797) );
	background: -moz-linear-gradient(top, #666666 0%, #979797 100%);
	background: -o-linear-gradient(#666666, #979797);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',
		endColorstr='#979797' ); /* IE6 & IE7 */
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#979797')";
	/* IE8+ */
	background: linear-gradient(#666666, #979797);
}

#navigation .block {
	margin-bottom: 0;
}

#navigation .block-menu .block-title,#navigation .block-menu-block .block-title
	{
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

#navigation ul.links, /* Main menu and secondary menu links */
	#navigation ul.menu { /* Menu block links */
	margin: 0;
	padding: 0;
	text-align: left; /* LTR */
}

#navigation ul.links li,#navigation ul.menu li {
	/* A simple method to get navigation links to appear in one line. */
	float: left; /* LTR */
	padding: 0; /* LTR */
	list-style-type: none;
	list-style-image: none;
}

.region-navigation {
	
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
	
}

#secondary-menu {
	float: right; /* LTR */
}

#header-right {
	position: absolute;
	top: 50px;
	left: 390px;
	width: 600px;
}

.region-header-top,.region-header-bottom {
	clear: both;
	position: relative;
	height: 26px;
	width: 100%;
}

#header-right .region-header-top {
	margin-bottom: 20px;
}

#header-right #block-menu-menu-utility-menu {
	float: left;
}

#header-right .region-header-top .block-menu ul li,#header-right .block-menu-block ul li,#diptych .block-menu-block ul li
	{
	list-style: none;
	display: inline;
}

#header-right  #block-menu-menu-utility-menu ul li a {
	color: #F2693D;
	border-right: 1px solid #F2693D;
	padding-right: 13px;
	padding-left: 5px;
}

#header-right  #block-menu-menu-utility-menu ul li a:hover {
	color: #444;
	
}

#header-right #block-menu-menu-utility-menu ul li.last a {
	border: none;
}

/*
 * Menu blocks
 */
.block-menu {
	
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
	
}
/**** NAVIGATION MENU STYLING ******/
#navigation li a {
	color: #fff;
	text-decoration: none;
}

#navigation li a:hover {
	
}

#navigation li a {
	border-left: solid 1px #fff;
}

#navigation li a {
	border-left: solid 1px #fff;
	padding: 0 10px;
	font-size: 1.1em;
}

#navigation .block-menu-block {
	
}

#navigation ul.menu li a {
	padding: 12px 22px;
	display: block;
	background-repeat: no-repeat;
	text-transform: uppercase;
}

#navigation ul.menu li a:hover,#navigation ul.menu li.active-trail a,#navigation ul.menu li.active a
	{
	background-color: #000;
}

#navigation ul.menu,#navigation ul.menu li {
	list-style: none;
	position: relative;
}

#navigation  li.menu-442 a,#navigation li.menu-443 a,#navigation li.first a
	{
	border: none;
}

/* GET INVOLVED */
#navigation li.menu-mlid-523 a,#navigation li.menu-mlid-565 a {
	background-image: url(../images/involved_donate.png);
	background-position: 0 -216px;
	text-indent: -9999px;
	margin-top: -13px !important;
	width: 111px;
	height: 48px !important;
	border: none;
}

#navigation li.menu-mlid-523 a:hover,#navigation li.menu-mlid-565 a:hover
	{
	background-image: url(../images/involved_donate.png);
	background-position: 0 -325px;
	background-color: transparent !important;
}

/* DONATE */
#navigation li.menu-mlid-524 a,#navigation li.menu-mlid-566 a {
	background-image: url(../images/involved_donate.png);
	background-position: 0 0;
	text-indent: -9999px;
	margin-top: -12px !important;
	width: 111px;
	height: 47px !important;
	border: none;
}

#navigation li.menu-mlid-524 a:hover,#navigation li.menu-mlid-566 a:hover
	{
	background-image: url(../images/involved_donate.png);
	background-position: 0 -108px;
	background-color: transparent !important;
}

#navigation h2 {
	display: none;
}

#navigation ul.menu li ul.menu {
	position: absolute;
	z-index: 100;
	margin-left: 0;
	left: -9999px;
}

#navigation ul.menu li ul.menu li {
	display: block;
	float: none;
}

#navigation ul.menu li:hover ul.menu,#navigation ul.menu li.over ul.menu
	{ /* activated dropdowns */
	left: 0px;
}

#navigation ul.menu li ul.menu li a {
	border-bottom: 1px solid #eee;
	padding: 11px 5px;
	display: block;
	color: #726658;
	background-color: #fff;
	font-size: 14px;
}

#navigation ul.menu li ul.menu {
	display: block;
	float: none;
	width: 270px;
	border: 1px solid #ccc;
	box-shadow: 0 3px 7px #999999;
}

#navigation ul.menu li ul.menu li a:hover {
	background: #f7f7f7;
	color: #000;
}

.region-sidebar-first ul.menu {
	list-style: none;
	padding: 0;
	margin: 0;
}

.region-sidebar-first ul.menu li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.region-sidebar-first ul.menu li a {
	padding: 11px 5px;
	position: relative;
	border-bottom: 1px dashed #ccc;
	width: 100%;
	display: block;
	font-size: 1em;
}

.region-sidebar-first ul.menu li.active a,.region-sidebar-first ul.menu li a:hover,.region-sidebar-first ul.menu li.active-trail
	{
	background-color: #EEF7FB;
}

.region-sidebar-first ul.menu li.last a {
	border: none;
}

#block-menu-block-6 {
	float: right;
}
